---
name: Diana Stanley
start_date: 2018-01-22
locality: Oakland, CA
country: USA
role: <a href="/job-families/engineering/support-engineer/">Senior Support Engineer
  (Americas West)</a>
reports_to: jameslopes
picture: dianastanley.jpg
twitter: 
gitlab: dstanley
departments:
- Engineering Function
- Customer Support
expertise: |
  <li><a href="/handbook/on-call/">On-call</a> champion!</li>
  <li><a href="https://docs.gitlab.com/ee/administration/auth/ldap.html">LDAP</a> <a href="/company/team/structure/#expert">expert</a></li>
story: |
  Before joining GitLab, Diana ran a large GitLab installation. She has a long background in
  support and Dev Ops, in companies large and small. She loves a good puzzle. In her free
  time she takes a lot of garment fitting and sewing workshops, and is the slave to two dogs
  and two cats at home.
